{
  "outfit_id": "rainbow_crystal_il_20_1318070",
  "outfit_name": "Rainbow Crystal Il 20 1318070",
  "wardrobe": {
    "base": "dress",
    "head": "hair_ornament",
    "upper_body": "long_sleeves",
    "lower_body": "pants, thigh_strap",
    "hands": "",
    "feet": "",
    "additional": "crystal_earrings, jewelry"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/rainbow-crystal-il-20_1318070.safetensors",
    "lora_weight": 0,
    "lora_triggers": "rainbow-crystal-il-20_1318070",
    "lora_weight_min": 0.0,
    "lora_weight_max": 0.0
  },
  "tags": {
    "outfit_type": "Fantasy",
    "nsfw": false
  },
  "prompt": "rainbow-crystal-il-20_1318070, dress, long_sleeves, pants, thigh_strap, hair_ornament, crystal_earrings, jewelry, iridescent, translucent, shiny, prism, rainbow_reflection, sci-fi"
}